Subject: bug#77224: [PATCH] New minor mode 'cursor-indicators-mode'

From: Elijah Gabe Pérez <[email-masked]>
Date: Thu, 27 Mar 2025 12:35:41 -0600

Juri Linkov <[email-masked]> writes:

>> I think Stefan and Juri should chime in with their experience about
>> this, since as I've seen, they both want to replace some custom cursor
>> code with the new mode in their configuration.

> I tried the patch with 'run-with-idle-timer',
> and even the delay 0.1 is noticeable and causes
> the feeling that Emacs became sluggish
> and can't update the cursor immediately.

I think with 0.005 is most that fine, it's not immediate but also not
too lazy IMO.

Anyways the user can change the delay to 0.

-- 
                                          - E.G via GNU Emacs and Org.